@charset "utf-8";
/* CSS Document */
body  {
	background: #FFF5DC;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
}
.thrColFixHdr #header {
 	background: #FFF5DC;
	background-image:url(../images/temp-header.gif);
	height:100px;
	padding: 5px 10px 5px 20px;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
	background-position: center bottom;
	background-repeat: repeat-x;
} 
.thrColFixHdr #header-container {
	width: 960px; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.thrColFixHdr #header-container-l {
	float:left;
	margin-top: 35px;
}
.thrColFixHdr #header-container-r {
	float:right;
	margin-top: 40px;
}
/* IE only */
*html .thrColFixHdr #header-container-r {
	float:right;
	margin-top: 37px;
}
.thrColFixHdr #container { 
	width: 960px; 
 	background: #FFF5DC;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	clear:both;
}
.thrColFixHdr #navi {  
	background: #FFF5DC;
	padding: 5px 10px 5px 20px;
} 
.thrColFixHdr #l-side {
	float:left;
	width:726px;
	margin:0;
} 

.thrColFixHdr #mainContent { 
	float:right;
	margin-bottom:5px;
	width:472px;
	padding-right:10px;
} 
/* IE only */
*html .thrColFixHdr #mainContent { 
	margin-top:-9px;
	margin-bottom:0;
}
.thrColFixHdr #mainContent-ue {
	height:5px;
	width:472px;
	background-image:url(../images/temp-main3-ue.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin:0;
}
.thrColFixHdr #mainContent-naka { 
	background-image:url(../images/temp-main-re.gif);
	background-repeat: repeat-y;
	background-position: right;
	width:452px;
	padding: 5px 10px 5px 10px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}
.thrColFixHdr #mainContent-shita {
	height:5px;
	width: 472px; 
	background-image:url(../images/temp-main3-shita.gif);
	background-repeat: no-repeat;
	margin:0;
}  
.thrColFixHdr #main2l{ 
	float:left;
	width:216px;
	padding: 5px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
} 
.thrColFixHdr #main2r{ 
	float:right;
	width:216px;
	padding: 5px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}
.thrColFixHdr #main2_1r{ 
	float:right;
	width:195px;
	padding: 5px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}


.thrColFixHdr #sidebar1 {
	float:left; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 234px; /* 標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	margin-bottom:5px;
}
/* IE only */
*:first-child+html .thrColFixHdr #sidebar1 {
	margin-top:-29px;
}
*html .thrColFixHdr #sidebar1 {
	margin-top:-40px;
	margin-bottom:0;
}

.thrColFixHdr #sidebar1-ue {
	height:5px;
	width: 234px;
	background-image:url(../images/temp-side-ue.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin:0;
}
.thrColFixHdr #sidebar1-naka {
	width: 214px;
	background: #FFF5DC;
	background-image:url(../images/temp-side-re.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding: 5px 10px 5px 10px; /* 余白は、div のコンテンツを div の端に接触しない位置に維持します */
	margin:0;
	clear:both;
	}
.thrColFixHdr #sidebar1-shita {
	height:5px;
	width: 234px; 
	background-image:url(../images/temp-side-shita.gif);
	background-repeat: no-repeat;
	margin:0;
}
.thrColFixHdr #r-side {
	float:right;
	width:234px;
	margin:0;
}
.thrColFixHdr #sidebar2 {
	/* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 234px; /* 標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	margin:0 0 5px 0;
	position:relative;
}
/* IE only */
*:first-child+html .thrColFixHdr #sidebar2 {
	margin-top:-29px;
}
*html .thrColFixHdr #sidebar2 {
	margin-top:-40px;
	margin-bottom:0;
}
.thrColFixHdr #sidebar2-ue {
	height:5px;
	width: 234px;
	background-image:url(../images/temp-side-ue.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin:0;
}
.thrColFixHdr #sidebar2-naka {
	width: 214px;
	background: #FFF5DC;
	background-image:url(../images/temp-side-re.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding: 5px 10px 5px 10px; /* 余白は、div のコンテンツを div の端に接触しない位置に維持します */
	margin:0;
	clear:both;
	}
.thrColFixHdr #sidebar2-shita {
	height:5px;
	width: 234px; 
	background-image:url(../images/temp-side-shita.gif);
	background-repeat: no-repeat;
	margin:0;
}
.thrColFixHdr #footer { 
	padding:10px 10px 10px 20px; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	height:20px;
	background-image:url(../images/temp-footer.gif);
	background-repeat: no-repeat;
} 
.thrColFixHdr #footer-l{
	float:left;
	}
.thrColFixHdr #footer-r{
	float:right;
	}
.thrColFixHdr #footerunder {
	padding: 5px 10px 5px 20px; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	text-align:right;
	background-color: #FFF5DC;
} 